<?php
$teraz = time();

$dzienTygodnia = date("w", $teraz);

switch($dzienTygodnia){
  case 0 : $dzienTygodnia = "niedziela"; break;
  case 1 : $dzienTygodnia = "poniedziałek"; break;
  case 2 : $dzienTygodnia = "wtorek"; break;
  case 3 : $dzienTygodnia = "&para;roda"; break;
  case 4 : $dzienTygodnia = "czwartek"; break;
  case 5 : $dzienTygodnia = "pi&plusmn;tek"; break;
  case 6 : $dzienTygodnia = "sobota"; break;
}

$data = date("Y-m-d", $teraz);
$czas = date("h:i:s a", $teraz);
$gmt = date("O", $teraz);

echo "Dzi¶ jest $dzienTygodnia, $data, $czas, $gmt GMT.";
?>
